export const submissionsOpen = () =>
	new Date() < new Date(Date.parse(`Dec 24 ${new Date().getFullYear()}`)) &&
	Date.now() > Date.parse(`Nov 1 ${new Date().getFullYear()}`);
export const ficsHidden = (d: number) =>
	d < Date.parse(`Dec 25 ${new Date().getFullYear()}`);
export const status = () =>
	Date.now() > Date.parse(`Oct 1 ${new Date().getFullYear()}`) &&
	Date.now() < Date.parse(`Nov 30 ${new Date().getFullYear()}`);
